[Setup]
AppName=PX888(V4) for Factory
Type1=PX-888A


[Chinese]
Company=普星
AppName=普星写频软件
About Title=关于 PX-888A
Version=普星中文版 4.0
Copyrights=Copyrights(c) 2008
Copyrights Owner=普星电子有限公司



[English]
Company=PUXING
AppName=PX-888A programming software
About Title=About PX-888A
Version=PUXING Version 4.0
Copyrights=Copyrights(c) 2008
Copyrights Owner=PUXING Electronic Co.,Ltd.




//company		是设置树控件的标题以及在确定对话框中的标题.
//AppName		是设置主窗口的标题.
//About Title		是设置关于对话框的标题.
//Version		是设置关于对话框里的机子型号.
//Copyrights		是设置版权信息.
//Copyrights Owner	是设置版权所有公司.
//Type			是设置对讲机型号.
//Field			是设置频率范围，与型号一一对应.



//图片说明:
//title.ico		是程序标题栏图表,  默认图标是一个对讲机图标
//desktop.ico		是桌面快捷方式图标,默认图标是一个对讲机图标
//background.bmp	是程序背景画面,    默认背景为灰色
//startup.bmp		是设置程序启动画面,默认无启动画面
